﻿@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body{
	margin: 0px;
	font-family: "Open Sans Hebrew";
    overflow-x: hidden;
	color: #001F48;
	font-size: 20px;
	line-height:30px;

}
#forMobileOnly {
	display: none !important;
}

.inner,.inner2 {
	width:1170px;
	margin-right:auto;
	margin-left:auto;
}
.inner2{
	width:1042px;
	text-align:center
}
.mobileOnly, #headerMobile, #mobileNews {
    display: none !important;
}
.deskOnly-2 {
    display: inline-block;
}	

.en {
	text-align: left;
	direction: ltr;
}
.he {
	text-align: right;
	direction: rtl;
}
a {
	text-decoration: none;
	color:#0b92ca;
}
h3 {
    font-size: 50px;
    margin-top: 5px;
    margin-bottom: 5px;
}
h3.white {
	color:white;
}
.clear_fix {
	clear: both;
}	

svg#Capa_1 {
	width: 30px;
	height: 20px;
	margin-top: 5px;
	vertical-align: sub;
	margin-right: 7px;
}
svg#Capa_1.big {
	height: 40px;
    width: 70px;
}	
svg#Capa_1 path {fill: #fff !important;}
svg#Capa_1 path:hover {fill: #fff !important;}
.error{
    color:#e7212e
}


.access {
    position: absolute;
    top: -1000px;
    padding: 3px;
    font-size:12px;
	font-weight:bold;
    border: 1px solid #fff;
	margin-right: 30px;
	direction:rtl;
	background-color:#001f48;
	left:20%;
	line-height:14px;
}
a.access {
    color: #fff;
}
/*PAGING*/

#paging_web {
    visibility:visible;
    display:block;
    padding:30px 0px;
    width:100%;
    margin:0px auto;
    text-align:center;
}
#paging_web.videoPaging{
	width:360px;
}	
#paging_mobile {
    visibility:hidden;
    display:none;
    width:50%;
    margin:0 auto;
    text-align:center;
}

#paging_web img,
#paging_mobile img {
    width:31px;
    height:31px;   
}
#paging_web .box_page {
    float:left;
    vertical-align:middle;
    width:31px;
    height:31px;
    background-color:#efefef;
    font-weight:bolder;
    vertical-align:middle;
    text-align:center;
    font-size:25px;
    color:#141614;
    margin-left:10px;
    margin-right:10px;
}
#paging_web .box_page a {
    color:#141614;
}
#paging_web .box_page.current {
    background-color:#b9bbb8;
    color:#fff;
}
#paging_web .box_page div {
    padding: 0px 4px;
}

#paging_web .box_page.current a {
    color:#fff;
}
#paging_web .center_me {
    display: inline-table;
}
#paging_web .center_me.all-time {
    float:right;
    padding-right:60px;
    padding-left:60px;
}


.nav_prev_div, .nav_next_div {
    float:left;
    vertical-align:middle;
}

.nav_prev_div.active .box_page {
    background: url('../img/prev_active.png') no-repeat;
}
.nav_next_div.active .box_page {
    background: url('../img/next_active.png') no-repeat;
}
.nav_prev_div.unactive .box_page {
    background: url('../img/prev_unactive.png') no-repeat;
}
.nav_next_div.unactive .box_page {
    background: url('../img/next_unactive.png') no-repeat;
}
.nav_prev_div:hover .box_page {
    background: url('../img/prev_hover.png') no-repeat;
}
.nav_next_div:hover .box_page {
    background: url('../img/next_hover.png') no-repeat;
}
#topMenu {
	height: 37px;
	background: linear-gradient(90deg, #02648F 0%, #0D9ED9 100%);
	padding-top: 3px;
	direction:rtl;
}
#topMenu #social {
	vertical-align: top;
    margin-top: 2px;
	float:left;
	text-align: left;
	margin-left: 40px
}
#social form{
	display: inline-block
}
#social #searchWord {
	display: none;
    height: 36px;
    border: none;
    vertical-align: top;
    margin-top: -6px;
    padding-right: 7px;
    font-size: 20px;
    font-family: Assistant;
    margin-left: 10px;
}
#title{
	height: 32px;
	width: 418px;
	font-size: 23px;
	font-weight: bold;
	line-height: 32px;
	text-align: right;
	float:right;
	margin-right: 40px
} 
#title a{
	color:white;
}
#logo {
    float: right;
    margin-right: 40px;
}
.arena {
    width: 75px;
    padding-bottom: 15px;
    margin-right: 25px;
}
#mainMenu{
	direction:rtl;
	height: 95px;
	background-color: #001F48;
	padding-left:40px;
	padding-top:15px;
}
 #mainMenu.en{
	direction:ltr;
}
#mainMenu a{
	color:white;
}
#mainMenu ul{
	float:left
}
#mainMenu li{
	display:inline-block;
	list-style: none;
	padding-right:0;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 33px;
	text-align: right;
}
#mainMenu li.sep{
	margin-right:7px;
	margin-left:7px;
	vertical-align: middle;
}

#competitionsHome {
    padding-top: 100px;
    direction: rtl;
    background-color: white;
    padding: 2%;
    width: 96%;
    height: 360px;
    margin-bottom: 40px;
}
.square {
	height: 320px;
	width: 480px;
	border: 6px solid #1FAAE1;
	background-color: #FFFFFF;
	box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
	display: inline-block;
	margin: 40px;
	padding: 10px;
	vertical-align: top;
	text-align: center;
	
}
.square.last {
    float:left;
}
.square.next {
    float: right;
}
    
.square h3 {
	height: 56px;
	width: 246px;
	background-color: #FFFFFF;
	margin-top:-30px;
	color: #1FAAE1;
	font-size: 34px;
	font-weight: 800;
	line-height: 28px;
	text-align: center;
	margin-right:auto;
	margin-left:auto
}
.square h4 {
    color: #1A2D53;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
.square .compDesc {
    height: 108px;
    color: #152D55;
    font-family: "Open Sans Hebrew";
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
    padding-bottom: 40px;
}
.square a {
	width: 230px;
	margin-left:6px;
	margin-bottom:12px;
}
.square a:nth-child(2n) {
	margin-left:0;
}
.square a:hover, .square a:active, .square a:link, .square a:visited {
    border: none !important;
}

#socialPart {
    /*background-image: url(../img/bg_social.jpg);*/
    height: 670px;
    width: 100%;
    direction: rtl;
    background-color: #252F49;
    padding-top: 80px;
    padding-bottom: 70px;
}
#socialPart .ban {
    text-align: center;
	float:left
}
.box {
    width: 363px;
    margin-left: 62px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    min-height: 560px;
    overflow: hidden;
    margin-right: -4px;
}
#socialPart .inner .box {
    height: 410px;
	background-color: #FFFFFF;
}

#socialPart .socialTitle.insta {
    background-color: #000000;
}
#socialPart .socialTitle {
    background-color: #44619C;
    display: block;
    padding: 10px;
    margin-bottom: 10px;
}
#swimImg {
	background-image: url("../images/pic_bridge.jpg");
	background-position:top;
	background-size:cover;
	height:521px;
}
#sponsors {
    text-align: center;
    background-color: #ffffff;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

#sponsors img {
    margin-top: 25px;
    margin-right: 10px;
    margin-bottom: 25px;
    margin-left: 10px;
    width: auto;
    height: 50px;
}

#contactHome {
	height: 827px;
	background: linear-gradient(136.31deg, #02648F 0%, #0D9ED9 100%);
	color:#fff;
	text-align: center;
	direction: rtl;
	padding-top:50px;
}	
#contactHome.en {
	direction: ltr;
}
#contactHome h3{
	font-size: 54px;
	font-weight:bold;
}
#contactHome hr {
	border:none;
	height: 1px;
	width: 192px;
	border-bottom: 2px dashed #FFFFFF;
	margin-top:30px;
}
#contactHome #contactRight{
	float:right;
	width:49%;
	font-size: 18px;
	line-height: 30px;
	text-align: right;
}
#contactHome.en #contactRight{
	float:left;
	text-align: left;
    font-size: 17px;
    line-height: 30px;
}
#contactHome #contactRight table{
	margin-top:50px;
}
#contactHome #contactRight table tr td {
    height: 70px;
    vertical-align: top;
}
#contactHome #contactRight table tr td:first-child {
    width: 100px;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
}
#contactHome.en #contactRight table tr td:first-child {
    font-size: 15px;
}
#contactHome #contactLeft{
	float:left;
	width:49%;
	text-align: right;
	padding-top:50px;

}
#contactHome.en #contactLeft{
	float:right;
	text-align: left;

}
#contactForm input[type=text],#contactForm input[type=email],textarea {
    padding-right:2%;
    padding-left:2%;
    font-size: 20px;
	line-height: 27px;
    width:96%;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	background-color: #FFFFFF;
	height:50px;
	font-family: "Open Sans Hebrew";
}
#contactForm textarea {
    height: 290px;
}
#contactForm td {
	padding-bottom:20px;
	vertical-align: top
}
#contactForm input[type=submit] {
    border: none;
    float: left;
    height: 75px;
    padding-top: 0px;
    width: 40%;
    display: inline-block;
    font-size: 24px;
    letter-spacing: 1px;
    background-color: #fff;
    cursor: pointer;
}
#contactHome.en #contactForm input[type=submit] {
    float: right;
}
#footer{
	background-color: #001F48;
}
#footer #footerMenu {
    text-align: center;
    padding-top: 46px;
    height: 75px;
    font-size: 19px;
    font-weight: bold;
}
#footer #footerMenu a {
	color: #FFFFFF;
}
#footer #footerMenu .sep{
	padding-right:25px;
	padding-left:25px;
	vertical-align: middle

}
#endPart {
    height: 146px;
    text-align: center;
    padding-top: 0px;
}
#footer #endPart a {
	color: #FFFFFF;
	font-size: 16px;
	display: inline-block;
    margin-top: 30px;
}
#contentHeader{
	background-image: url(../images/hero_pic.jpg);
    height: 300px;
    background-size: cover;
    padding-top: 20px;
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    vertical-align: top;
	margin-bottom:50px;
}
#contentHeader #thubms{
	height:80px;
}
#contentHeader h1{
	font-size:70px;
	line-height:71px;
	margin-top:140px;
    text-align:right;
    direction:rtl;
}

#contentHeader h1.comp_title {
    margin-top: 80px;
}

#contentHeader a{
	margin-right:10px;
	margin-left:10px;
	color: #fff;
}
#content{
	min-height: 734px;
	color: #152D55;
	font-size: 22px;
}
#content.dataPage{
	font-weight: 300;
}
#contentHeader .inner,#content .inner{
	width:990px;
}
#content #thumbs,
.inner #thumbs {
    height: 24px;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    text-align: right;
    margin-top: 20px;
    direction: rtl;
}
#thumbs a {
    font-weight: bold;
}
#thumbs a,
#thumbs a:hover,
#thumbs a:link,
#thumbs a:active,
#thumbs a:visited {
    color: #fff;
    font-weight: bold;
}

#content #thumbs.black {
    height: 24px;
    color: #000;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
    margin-top: 60px;
    margin-bottom: 20px;
    direction: rtl;
}

#thumbs.black a {
    font-weight: bold;
}

#thumbs.black a,
#thumbs.black a:hover,
#thumbs.black a:link,
#thumbs.black a:active,
#thumbs.black a:visited {
    color: #000;
    font-weight: bold;
}


.elem_r {
    float: right;
    width: 60%;
    max-height: 70px;
}
.elem_l {
    float: left;
    width: 40%;
}
#content h1 {
    color: #001F48;
    font-size: 50px;
    font-weight: bold;
    line-height: 71px;
    text-align: right;
    margin-bottom: 20px;
    direction: rtl;
}

#content #newsDate {
    height: 24px;
    font-size: 18px;
    line-height: 24px;
    text-align: right;
    margin-bottom: 25px
}
#content.newsPage .inner{
	width:1024px;
}
#content .news_img{
	margin-bottom: 40px;
}
.tbl_wrapper {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
}
.stats_tbl {
	text-align: center;
	direction: rtl;
	width: 990px;
	vertical-align: top;
	border-collapse: collapse;
	empty-cells: show;
	border-spacing: 0px;
	border: none;
	box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 40px;
	margin-top: 40px;
}

.dfa_rtl_right_right {
    direction:rtl;
    float:right;
    text-align:right;
}
.dfa_rtl_left_left  {
    direction:rtl;
    float:left;
    text-align:left;
}
.stats_tbl caption {
    background-color: #fff;
    font-size: 29px;
    color: #141614;
    padding: 6px;
	margin-top: 20px;
}
.stats_tbl .header_row td, .stats_tbl .header_row td a,.stats_tbl th {
    background-color: #001F48;
	height: 55px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	
}
.stats_tbl .header_row td:nth-child(2n),.stats_tbl th:nth-child(2n) {
	background-color: #1A355A;
}
.stats_tbl tr.withBorderBottom th {
    border-bottom: 1px #eceef3 solid;
}
.stats_tbl tr:hover {
    background-color: #cecece;
}
.stats_tbl tr {
    font-size: 18px;
    color: #141614;
}
.stats_tbl tr td {
    height: 50px;
    border-bottom: solid 1px #E0E0E0;
	background-color:white;
	color: #151F43;
	font-size: 18px;
    line-height: 20px;
    padding-right: 10px;
}
.stats_tbl tr td:nth-child(2n) {
    background-color: #F8F8FF;
}
.stats_tbl tr td.data_ltr,
.stats_tbl tr th.data_ltr {
    direction:ltr;
}
.stats_tbl tr td.data_rtl,
.stats_tbl tr th.data_rtl {
    direction:rtl;
}
.stats_tbl .header_r td span.active,
.stats_tbl .header_r td span.active a,
.stats_tbl .header_r th span.active,
.stats_tbl .header_r th span.active a {
    color:#000;
}
.stats_tbl .header_row td span.no-active,
.stats_tbl .header_row td span.no-active a,
.stats_tbl .header_row th span.no-active,
.stats_tbl .header_row th span.no-active a {
    color: transparent;
}

.stats_tbl tr td.active-col {
    background-color:#dedede;
}

.stats_tbl tr .img_cell {
    width:50px !important;
}

.stats_tbl tr .img_cell a {
    line-height: 7px;
    display: block;
}
.img_cell img {
    width:75px;
    height:92px;
}

.stats_tbl th a,
.stats_tbl th span a,
.stats_tbl th span a:hover,
.stats_tbl th a:hover {
    color: #fff;
}

.stats_tbl th.rr,
.stats_tbl th.lr {
    padding-right: 10px;
}

.stats_tbl th.rr,
.stats_tbl td.rr {
    direction: rtl;
    text-align: right;
}
.stats_tbl th.rl,
.stats_tbl td.rl {
    direction: rtl;
    text-align: left;
}
.stats_tbl th.rc,
.stats_tbl td.rc {
    direction: rtl;
    text-align: center;
}
.stats_tbl th.lr,
.stats_tbl td.lr {
    direction: ltr;
    text-align: right;
}

.stats_tbl th.ll,
.stats_tbl td.ll {
    direction: ltr;
    text-align: left;
}

.stats_tbl th.lc,
.stats_tbl td.lc {
    direction: ltr;
    text-align: center;
}

.docItem {
	height: 91px;
	padding-top:30px;
	width: 451px;
	border: 3px solid #1FAAE1;
	background-color: #FFFFFF;
	box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
	margin-left:30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	display:inline-block;
	margin-bottom:30px;
	text-align: right;
    padding-right: 20px;
}
.docItem a{
	color: #1FAAE1;
}
.docItem img{
	vertical-align: middle;
}
.docItem:nth-child(2n) {
	margin-left:0
}

.docItem.too_long {
    font-size: 16px;
}

.newsItem {
	height: 206px;
	padding:30px;
	width: 100%;
	border: 3px solid #1FAAE1;
	background-color: #FFFFFF;
	box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
	font-size: 22px;
	font-weight: 300;
	line-height: 38px;
	text-align: right;
	display:inline-block;
	margin-bottom:30px;
}
.newsItem h2 {
	color: #1FAAE1;
	font-size: 34px;
	font-weight: bold;
	line-height: 28px;
	margin-top:0;
	margin-bottom:20px;
}
.newsItem .date {
	color: #001F48;
	font-size: 18px;
	line-height: 24px;
	text-align: right;
	font-weight: normal;
}
.newsItem img {
	float:left;
	height: 210px;
}
#content.aboutPage .inner{
	font-weight: 300;
	width:1170px;
}
#content.aboutPage .square{
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}
#content.aboutPage .square:nth-child(2n) {
	margin-left: 40px;
}
#content.aboutPage .square:nth-child(2n+1) {
	margin-left: 0;
}

#content.aboutPage .square.wide {
    display: block;
    margin-right: auto;
    margin-left: auto;
	width: 1138px;
    height: auto;
}

#content.aboutPage h2{
	font-size: 54px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}
#content.aboutPage hr {
	border: none;
    height: 1px;
    width: 340px;
    border-bottom: 2px dashed #001F48;
    margin-top: 30px;
    margin-bottom: 80px;
}
#competitions tr td div{
	display: inline-block;
    width: 120px;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
	text-align: center;
	vertical-align: top;
}
#competitions tr td div img{
	height:40px 
}
#competitions tr.second td{
	border-bottom: 1px solid #c0c7d0;
	text-align: right;
}
#searchForm  {
	direction:rtl;
	padding-top: 20px
}
#searchForm div  {
	display:inline-block;
	margin-left:20px
}
#searchForm div:last-child  {
	margin-left:0px
}
#searchForm select {
    font-size: 20px;
    padding: 5px;
    border: 1px solid #45aabc;
	font-family: "Open Sans Hebrew";
}

#searchForm input[type=text] {
    font-size: 20px;
    padding: 5px;
    border: 1px solid #45aabc;
    font-family: "Open Sans Hebrew";
}

#searchForm input[type=submit] {
    border: none;
    height: 40px;
    padding-top: 0px;
    vertical-align: top;
    font-family: "Open Sans Hebrew";
    margin-top: -5px;
}
.files hr{
	margin-top:20px;
	margin-bottom:20px;
}
.files div {
    margin:5px 40px 10px 0px;
}
.files .cImg {
    float: right;
}
.files .cText {
    margin-right: 10px;
    float:right;
}

.person_list {
    padding-top: 40px;
    max-width: 980px;
    margin: 0 auto;
}
.person {
    max-height:300px;
    display:inline-block;
    padding-right:40px;
    padding-bottom:40px;
}
.person_pic {
    overflow: hidden;
    max-height: 220px;
}
.person_pic :focus {
	border: 3px red solid !important;
}
.person img {
    width:140px;
    height:200px;
}
.person img:hover {
    opacity:0.7;
}
.person .person_about {
    background-color:#fff;
    max-width:160px;
    height:80px;
    text-align:center;
    overflow:hidden;
}
.person .person_name {
    padding: 4px;
    font-size: 19px;
}
.person .person_name.too_long {
    font-size:15px;
}

.person .person_job {
    font-size: 15px;
    color: #000;
    font-weight: bold;
}

.person .person_name a,
.person .person_name a:hover {
    color:#152D55;
}
.person .person_job a,
.person .person_job a:hover {
    color:#fff;
}

#news {
    padding: 2%;
    width: 96%;
    height: 620px;
}
#news.archive {
    height: auto;
}

#news .major,
#competitionsHome .major {
    float: right;
    width: 50%;
}
#news .minor,
#competitionsHome .minor {
    float: left;
    width: 48%;
    margin-right: 2%;
}
#news .mainnews {
    border: none;
    height: 600px;
    background-color: #001f48;
    overflow: hidden;
}
#news .subnews {
    border: none;
    height: 185px;
    background-color: #a6aeb9;
    margin-bottom: 22px;
    overflow: hidden;
}
#news.archive .subnews {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 20px;
    float: right;
}
   
#news .subnews:last-child {
    margin-bottom: 0px;
}
#news .mainnews .nImg {
    background-size: cover;
    height: 420px;
    max-height: 420px;
    width: 100%;
}
.nText {
    padding: 10px;
}
.nText .tags {
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
}
.nText .tags .tag {
    background-color: #0d9ed7;
    text-align: center;
    padding: 2px 6px;
    margin-left: 10px;
}
.nText .nTitle {
    text-align: right;
    direction: rtl;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: #fff;
}
.nText .nTizer {
    text-align: right;
    direction: rtl;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}
.nText .nDate {
    text-align: right;
    direction: rtl;
    font-size: 13px;
    color: #fff;
}
#news .subnews .nImg {
    background-size: cover;
    height: 185px;
    width: 100%;
}
#news .subnews .nImgP {
    width: 40%;
    float: right;
}
#news .subnews .nText {
    width: 55%;
    float: right;
}
.nBody {
    text-align: right;
    direction: rtl;
}
.square .more a {
    width: 230px;
    margin-left: 6px;
    margin-bottom: 12px;
    background-color: #001f48;
    padding: 10px 20px;
    color: white;
    border-radius: 5px;
}

#competitions ul {
    list-style-type: none;
    display: inline-block;
    margin-right: 60px;
}
#competitions ul li {
    float: right;
    text-decoration: overline;
    font-size:20px;
    margin: 0 20px;
}
.mid {
    text-align: center;
    direction: rtl;
}

.a-name,
.stats_tbl td.rr.a-name {
    font-weight: bold !important;
    color: #0D9ED9;
    font-size: 18px;
}

.AName a,
.AName a:hover,
.AName a:link,
.AName a:active,
.AName a:visited {
    color: #0D9ED9;
}

.c-name a,
.c-name a:hover,
.c-name a:link,
.c-name a:active,
.c-name a:visited {
    color: #000;
    font-weight: bold;
}

.ABlack
.ABlack:hover,
.ABlack:link,
.ABlack:active,
.ABlack:visited {
    color: #000;
}

h2.s-result {
    text-align: right;
    direction: rtl;
    margin-bottom: 15px;
}

.tbl_link {
    padding-top: 200px;
}

.tbl_link a,
.tbl_link a:hover,
.tbl_link a:link,
.tbl_link a:active,
.tbl_link a:visited,
.me-too a,
.me-too a:hover,
.me-too a:link,
.me-too a:active,
.me-too a:visited {
    color: #fff;
    font-weight: bold;
}

.me-too {
    clear:both;
    margin-top: 40px;
}